Bug 148073 - HWCERT: IBM eServer xSeries 335 (Model: 8676-61X) [Goto Cert]
HWCERT: IBM eServer xSeries 335 (Model: 8676-61X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 19:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148073 None None None 2016-11-11 19:09 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:23 EST
Additional Data:

Original Reporter: ckloiber@redhat.com
Administrative Contact: ckloiber@redhat.com
Technical Contact: ckloiber@redhat.com
Last Touched By: gavin@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2002-09-24 22:18:58-04
Returned On: mm-dd-yy
Last Touched On: 2003-04-08 11:03:58-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-09-24 22:19:09-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: LG CD-ROM CRN-8245B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-09-24 22:19:32-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: Intel(R) XEON(TM) CPU 2.40GHz<br> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-09-24 22:22:23-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: IBM-ESXS ST373405LC (73407 MB)<br> 
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-09-24 22:23:22-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: 1.44 Mb.
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-09-24 22:23:52-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: 4 Gigs.
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-09-24 22:24:23-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: BROADCOM Corporation: Unknown device 16a7 (rev 02)<br> 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-09-24 22:24:57-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4215
Detail Notes: LSI Logic / Symbios Logic (formerly NCR) 53c1030 (rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-04-11 12:32:11-04

Detail 9:
Ease of Install: 4
Status: Waiting for Authorization
User Name: mgahagan@redhat.com
Hardware Id: 4215
Detail Notes: RHEL 2.1 QU2 or newer is needed for native support of the SCSI and network cards. Network based installations will require the use of the network driver disk (drvnet.img) provided with the QU2 install media.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-09-16 12:09:07-04


Note You need to log in before you can comment on or make changes to this bug.